.body {
 display: flex; 
}
.depiction {
 width: 1070px;
 padding: 15px;
 display: flex;
 flex-direction: column;
}
.depiction .prevnext {
 padding: 5px;
 display: flex;
 width: 1059px;
 align-items: center;
 justify-content: center;
 background: #212121;
 border: 1px #777777 solid;
}
.depiction .prevnext button {
 background: #414141;
 border: none;
 padding: 10px;
 width: 150px;
 margin: 5px;
 color: #fff;
}
.depiction .prevnext button:hover {
 background: #000;
 color: #0077A7;
}
.depiction .prevnext button:active {
 color: #777777; 
}
.depiction .prevnext button:disabled {
 color: #777777; 
 background: #212121;
 border: 1px solid #414141;
}
.depiction .depiction-container {
 display: flex; 
}
.depiction .depiction-container .side {
 width: 25px;
 height: 100%;
 background: #212121;
 border: 1px #777777 solid;
 border-top: none;
}
.depiction .depiction-container .depiction-display {
  width: 1000px;
  height: auto;
  padding: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.depiction .depiction-container .depiction-display .depic .img img {
 width: 975px;
 height: auto;
 background-color: #000;
 border: 1px solid #fff;
 outline: 1px solid #fff;
 outline-offset: -7px;
 margin-bottom: -5px;
}
.depiction .depiction-container .depiction-display .depic .info {
 width: 945px;
 height: 65px;
 background: #212121;
 border: 1px solid #fff;
 border-top: none;
 outline: 1px solid #fff;
 outline-offset: -7px;
 display: flex;
 justify-content: space-between;
 padding: 15px;
}
.depiction .depiction-container .depiction-display .depic .info .title {
  height: 25px;
  background: #414141;
  padding: 4px;
}
.depiction .depiction-container .depiction-display .depic .info .title h1 {
 font-size: 21px; 
}
.depiction .depiction-container .depiction-display .depic .info .smallinfo {
 width: 250px;
 padding: 15px;
 border: 1px solid #777777; 
 text-align: right;
}
.depiction .depiction-container .depiction-display .depic .info .smallinfo .tags {
 font-size: 10px;
 color: #777777;
 border-bottom: 1px solid #777777;
 margin-bottom: 5px;
}
.depiction .depiction-container .depiction-display .depic .info .smallinfo .date {
 color: #777777;
}
.depiction .depiction-container .depiction-display .desc {
 background: #212121;
 border: 1px solid #fff;
 outline: 1px solid #fff;
 outline-offset: -7px;
 width: 945px;
 min-height: 300px;
 padding: 15px;
 margin-top: 15px;
}




